{
  "label": "Villeneuve d'Ascq",
  "variables": {
    "pwa_display": "standalone",
    "theme_color": "#5787f5"
  },
  "settings": {
    "combo": {
      "COMBO_PUBLIC_TEMPLATES.update": {
        "three_columns": {
          "name": "trois colonnes",
          "template": "combo/page_template_3cols.html"
        }
      }
    }
  }
}
